<?
session_start();
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="style.css">

<?
include('forb.php');
$connect = mysql_query("SELECT * FROM nyheder WHERE id = '$_GET[id]'") or die(mysql_error());
while($vis = mysql_fetch_array($connect)) {
?>

<b><? echo "$vis[overskrift]"; ?></b><br><br>
Skrevet af <b><a href='profil.php?b=<? echo "$vis[skrevet_af]";?>'><? echo "$vis[skrevet_af]";?></a></B><br>
d. <?php print"$vis[dato]";?><br>
<a href="nyheder.php"><u>Tilbage til nyheds-oversigten</u></a><br><hr>
<?php
$nyhed = $vis[nyhed];
$nyhed = str_replace("\n","<br>",$nyhed);

echo $nyhed;
?>
      <td width="163" height="1" align="right"></td>
    </tr>
  </table>
</div><hr>
<?php
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[ret_nyhed] == '1'){
print "
<a href=ret_nyhed.php?id=$_GET[id]>Ret nyheden</a> - ";
}
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[slet_nyhed] == '1'){
print "
<a href=slet_nyhed.php?id=$_GET[id]>Slet nyheden</a>";
}
}
?>
<br>

</html>
</head>
</body>